.geolocation-area {
  .map-container {
    height: 300px;
    position: relative;
  }

  table {
    background-color: #ffffff;
  }

  .site-input {
    color: $black;
    width: 100%;
    border: 0;
    background-color: transparent
  }
}
